• All Community
    • All Community
    • Forums
    • Ideas
    • Blogs
Advanced

Not what you are looking for? Ask the experts!

Kudos0

Is there a way to get Safety Minder to work with Firefox 7.0.1?

I just updated my Firefox to 7.0.1 and it says that Safety Minder 2.2.0.34 is not compatible with Firefox. Anyone know if Norton has a patch coming out soon? If so, please let me know.

Replies

Kudos0

Re: Is there a way to get Safety Minder to work with Firefox 7.0.1?

Hi dove777,

The Norton Online Family team is working on the update which will be compatible with Firefox 7.

Thanks,

Katie

Thanks Katie
Accepted Solution
Kudos0

Re: Is there a way to get Safety Minder to work with Firefox 7.0.1?

If you get the latest version, it should now work properly with FF 7

This thread is closed from further comment. Please visit the forum to start a new thread.